@charset "UTF-8";
/* CSS Document */
.image_container{width:100%;height:100%;}

a:link {color: #0000D9; text-decoration: none;}
a:visited {text-decoration: none;color: #0000d9;}
a:hover {text-decoration: underline; color: #F58121;}
a:active {text-decoration: none; color: #0000d9;}

.topnav a:link {color: #FFFFFF; text-decoration: none;}
.topnav a:visited {text-decoration: none;color: #FFFFFF;}
.topnav a:hover {text-decoration: underline; color:#F58121}
.topnav a:active {text-decoration: none; color: #FFFFFF;}

/* Tablet Layout: 481px to 769px*/
@media (max-width: 768px){
body{width: 100%; margin: auto; overflow-x:hidden;font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";font-size:18px;text-align: center;}
		/*basic page*/
	
	.topheader{width:100%;background-color:#444444;display: inline-block}
	.topheaderarea{width:100%;max-width:1238px;display: inline-block;padding:3px 0;}
	.follow{width:100%; text-align: center; color:#ffffff; font-size:18px;vertical-align: baseline;display: inline-block;}
	.topnav{width:100%; text-align: center; color:#ffffff; font-size:20px;vertical-align: baseline;display: inline-block;}
	.mainheader{width:100%;background-color:#FFFFFF;display: inline-block}
	.mainheaderarea{width:100%;max-width:1238px;display: inline-block}
	.logo{width:100%;display:inline-block;float:left;text-align: center;background-color: #FFFFFF;padding:10px 0}
	.logoimage{width:100%;background-color: #FFFFFF;}
	.navigation{Width:100%;background-color:#FFFFFF; text-alight:center; display:inline-block;padding:10px 0}
	.contentsection{width:100%;text-align: center;}
	.bodycontent{width:100%; max-width:1238px;background-color: #ffffff; display: inline-block;text-align: center;padding:20px 0px 20px 0px}
	.pagecontentarea{width:95%;background-color: #ffffff;text-align: center;display: inline-block;}
	.footerarea{width:100%; display: inline-block;background-color:#696969}
	.footer{width:100%; max-width: 1238px;text-align: center;color:#FFFFFF; font-size:16px;display: inline-block;}
	.footerbox{width:100%;display:inline-block;vertical-align: top;}
	.ausfooter{font-size:14px;text-align: center;Padding:3px}
	.followf{padding:4px 8px 8px 8px;}
	.copyright{font-size:8px;padding: 2px 0 2px 0;}
	.flogoimg{width:90%;}
	.titlearea{width:100%; background-color: #FFFFFF;display: inline-block}
	.title{width:100%;max-width: 1238px; margin-left:40px;font-size:24px;font-weight:900;color:#0000ff;text-align:left;display: inline-block}
	.pagecontentbox{width:100%; background-color: #FFFFFF;text-align: center;}
	.pagecontentboxport{width:90%;background-color: #FFFFFF;text-align: center;}
	.pagetext{width:94%; background-color:#ffffff;text-align:left;padding-left:15px; padding-top:5px;}
	.pagetextdivider{width:100%; background-color:#ffffff;text-align:center;}
	.pagedividerimg{width:80%;}
/*home page*/	
.sliderarea{width:100%;display: inline-block}	
.slider{width:100%; max-width: 1238px; height: 250px;background-color: #ffffff;display: inline-block}
.boxrow{width:100%; text-align: center;display:inline-block;vertical-align: top;background-color: #ffffff;}
.sectiontitle{font-size:22px;font-weight: 900; color:#00018C;text-align: left;vertical-align: top;padding:10px 0}
.boxa{width:90%;display:inline-block;text-align:left; padding:5px 5px 5px 25px;vertical-align: top;font-size:20px;}
.boxb{width:90%;display:inline-block;text-align:left;padding:5px 5px 5px 25px;vertical-align: top;font-size:20px;}
.boxc{width:90%;display:inline-block;text-align:center;padding:5px 10px 5px 5px;vertical-align: top;font-size:20px;}
/*Service*/
.servsubheader{width:95%;font-weight:bold;Color:#FF8000;}
	
/*WebPort*/
.portcontentarea{width:100%; text-align:center; background-color:#FFFFFF;padding-bottom: 10px;}	
.webportbox{width:80%;display:inline-block;background-color:#DDDDDD;font-size:18px;text-align:center;margin-bottom:5px}
	.webportbox img{width:auto;height:186px}
.companyname{width:100%;background-color:#999999;color:#ffffff;}
.launch{width:100%;background-color:#999999; color:#0000FF;}
	.pagenumbarea{width:100%;text-align: center;padding-bottom:5px;background-color: #FFFFF}

/*contact*/
.contactleft{width:100%;background-color:#FFFFFF;display: inline-block;float:left;text-align: left;}
.contactright{width:100%;background-color:#FFFFFF;display: inline-block;text-align: left}
.subheader{width:90%;padding-left: 20px;font-weight:bold;Color:#FF8000;}
.contactinfo{width:100%; text-align: center;}
}
/* Laptop Layout: 769px to a max of 1057px.*/
@media (min-width: 769px){
	body{width: 100%; margin: auto; overflow-x:hidden;font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";font-size:18px;text-align: center;}
		/*basic page*/
	
	.topheader{width:100%;background-color:#444444;display: inline-block}
	.topheaderarea{width:100%;max-width:1238px;display: inline-block;padding:3px 0}
	.follow{width:49%; text-align: center; color:#ffffff; font-size:18px;vertical-align: baseline;display: inline-block;}
	.topnav{width:49%; text-align: center; color:#ffffff; font-size:20px;vertical-align: baseline;display: inline-block;}
	.mainheader{width:100%;background-color:#FFFFFF;display: inline-block}
	.mainheaderarea{width:100%;max-width:1238px;display: inline-block}
	.logo{width:40%;display:inline-block;float:left;text-align: center;background-color: #FFFFFF;padding:10px 0}
	.logoimage{width:100%;background-color: #FFFFFF;}
	.navigation{Width:60%;background-color:#FFFFFF; text-alight:center;height:90px; display:inline-block;padding:10px 0}
	.contentsection{width:100%;text-align: center;}
	.bodycontent{width:100%; max-width:1238px;background-color: #ffffff; display: inline-block;text-align: center;padding:20px 0px 20px 0px}
	.pagecontentarea{width:95%;background-color: #ffffff;text-align: center;display: inline-block;}
	.footerarea{width:100%; display: inline-block;background-color:#696969}
	.footer{width:100%; max-width: 1238px;text-align: center;color:#FFFFFF; font-size:16px;display: inline-block;}
	.footerbox{width:30%;display:inline-block;vertical-align: top;}
	.ausfooter{font-size:14px;text-align: left;padding:4px 8px 4px 8px;}
	.followf{padding:4px 8px 8px 8px;}
	.copyright{font-size:8px;padding: 2px 0 2px 0;}
	.flogoimg{width:90%;}
	.titlearea{width:100%; background-color: #FFFFFF;display: inline-block}
	.title{width:100%;max-width: 1238px; margin-left:40px;font-size:24px;font-weight:900;color:#0000ff;text-align:left;display: inline-block}
	.pagecontentbox{width:100%; background-color: #FFFFFF;text-align: center;}
	.pagecontentboxport{width:90%;background-color: #FFFFFF;text-align: center;}
	.pagetext{width:94%; background-color:#ffffff;text-align:left;padding-left:45px; padding-top:5px;}
	.pagetextdivider{width:100%; background-color:#ffffff;text-align:center;}
	.pagedividerimg{width:80%;}
/*home page*/	
.sliderarea{width:100%;display: inline-block}	
.slider{width:100%; max-width: 1238px; height: 350px;background-color: #ffffff;display: inline-block}
.boxrow{width:100%; text-align: center;display:inline-block;vertical-align: top;background-color: #ffffff;}
.sectiontitle{font-size:22px;font-weight: 900; color:#00018C;text-align: left;vertical-align: top;padding:10px 0}
.boxa{width:32%;display:inline-block;text-align:left; padding:5px 5px 5px 25px;vertical-align: top;font-size:18px;}
.boxb{width:30%;display:inline-block;text-align:left;padding:5px 5px 5px 25px;vertical-align: top;font-size:18px;}
.boxc{width:25%;display:inline-block;text-align:center;padding:5px 10px 5px 5px;vertical-align: top;font-size:20px;}

/*Service*/
	.servsubheader{width:95%;font-weight:bold;Color:#FF8000;}
	
/*WebPort*/
.portcontentarea{width:100%; text-align:center; background-color:#FFFFFF;padding-bottom: 10px;vertical-align: top;}	
.webportbox{width:30%;display:inline-block;background-color:#DDDDDD;font-size:13px;text-align:center;margin-bottom:5px}
.webportbox img{width:auto;height:186px}
	.companyname{width:100%;background-color:#999999;color:#ffffff;}
	.launch{width:100%;background-color:#999999; color:#0000FF;}
	.pagenumbarea{width:100%;text-align: center;padding-bottom:5px;background-color: #FFFFFF}
/*contact*/
.contactleft{width:45%;background-color:#FFFFFF;display: inline-block;float:left;text-align: left;}
.contactright{width:55%;background-color:#FFFFFF;display: inline-block;text-align: left;vertical-align: top;}
	.subheader{width:95%;padding-left: 20px;font-weight:bold;Color:#FF8000;}
	.contactinfo{width:100%; text-align: center;}
}

/* Desktop Layout: 1057px to a max of 1238px.*/
@media (min-width: 1057px){
body{width: 100%; margin: auto; overflow-x:hidden;font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";font-size:20px;text-align: center;}

	/*basic page*/
	
	.topheader{width:100%;background-color:#444444;display: inline-block}
	.topheaderarea{width:100%;max-width:1238px;display: inline-block;padding:3px 0}
	.follow{width:49%; text-align: center; color:#ffffff; font-size:18px;vertical-align: baseline;display: inline-block;}
	.topnav{width:49%; text-align: center; color:#ffffff; font-size:20px;vertical-align: baseline;display: inline-block;}
	.mainheader{width:100%;background-color:#FFFFFF;display: inline-block}
	.mainheaderarea{width:100%;max-width:1238px;display: inline-block}
	.logo{width:40%;display:inline-block;float:left;text-align: center;background-color: #FFFFFF;padding:10px 0}
	.logoimage{width:100%;background-color: #FFFFFF;}
	.navigation{Width:60%;background-color:#FFFFFF; text-alight:center;height:90px; display:inline-block;padding:10px 0}
	.contentsection{width:100%;text-align: center;display: inline-block;background-image: url("../images/pagebgr.png")}
	.bodycontent{width:100%; max-width:1238px;background-color: #ffffff; display: inline-block;text-align: center;padding:20px 0px 20px 0px}
	.pagecontentarea{width:95%;background-color: #ffffff;text-align: center;display: inline-block;}
	.footerarea{width:100%; display: inline-block;background-color:#696969}
	.footer{width:100%; max-width: 1238px;text-align: center;color:#FFFFFF; font-size:16px;display: inline-block;}
	.footerbox{width:33%;display:inline-block;vertical-align: top;}
	.ausfooter{font-size:14px;text-align: left;padding:4px 8px 4px 8px;}
	.followf{padding:4px 8px 8px 8px;}
	.copyright{font-size:8px;padding: 2px 0 2px 0;}
	.flogoimg{width:90%;}
	.titlearea{width:100%; background-color: #FFFFFF;display: inline-block}
	.title{width:100%;max-width: 1238px; margin-left:40px;font-size:24px;font-weight:900;color:#0000ff;text-align:left;display: inline-block}
	.pagecontentbox{width:100%; background-color: #FFFFFF;text-align: center;}
	.pagecontentboxport{width:90%;background-color: #FFFFFF;text-align: center;}
	.pagetext{width:94%; background-color:#ffffff;text-align:left;padding-left:45px; padding-top:5px;}
	.pagetextdivider{width:100%; background-color:#ffffff;text-align:center;}
	.pagedividerimg{width:80%;}
/*home page*/	
.sliderarea{width:100%;display: inline-block}	
.slider{width:100%; max-width: 1238px; height: 550px;background-color: #ffffff;display: inline-block}
.boxrow{width:100%; text-align: center;display:inline-block;vertical-align: top;background-color: #ffffff;}
.sectiontitle{font-size:22px;font-weight: 900; color:#00018C;text-align: left;vertical-align: top;padding:10px 0}
.boxa{width:32%;display:inline-block;text-align:left; padding:5px 5px 5px 25px;vertical-align: top;font-size:20px;}
.boxb{width:30%;display:inline-block;text-align:left;padding:5px 5px 5px 25px;vertical-align: top;font-size:20px;}
.boxc{width:25%;display:inline-block;text-align:center;padding:5px 10px 5px 5px;vertical-align: top;font-size:20px;}

/*Service*/
	.servsubheader{width:95%;font-weight:bold;Color:#FF8000;}
	
/*WebPort*/
.portcontentarea{width:100%; text-align:center; background-color:#FFFFFF;padding-bottom: 10px;vertical-align: top;}	
.webportbox{width:30%;display:inline-block;background-color:#DDDDDD;font-size:16px;text-align:center;margin-bottom:5px}
	.webportbox img{width:auto;height:186px}
	.companyname{width:100%;background-color:#999999;color:#ffffff;}
	.launch{width:100%;background-color:#999999; color:#0000FF;}
	.pagenumbarea{width:100%;text-align: center;padding-bottom:5px;background-color: #FFFFFF}
	
/*contact*/
.contactleft{width:45%;background-color:#FFFFFF;display: inline-block;float:left;text-align: left;}
.contactright{width:55%;background-color:#FFFFFF;display: inline-block;text-align: left}
	.subheader{width:95%;padding-left: 45px;font-weight:bold;Color:#FF8000;}
	.contactinfo{width:100%; text-align: center}
}